*{
    box-sizing: border-box;
    padding: 0px;
    margin: 0px;


}

@keyframes fadeInAnimation {
        0% {
            opacity: 0;
        }

        100% {
            opacity: 1;
        }
}

#grid-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    
}

html, body {

    background: linear-gradient(48deg,rgba(199, 199, 199, 1) 0%, rgba(147, 144, 144, 1) 49%, rgba(99, 94, 94, 1) 100%);        
    background-repeat: no-repeat;
    height: 100vh; 

}


h1 {
    text-align: center;
    color: #fff;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

body {
    animation: fadeInAnimation ease 2s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
    background-color: #fff;
    opacity: 1;
    transition: opacity 0.4s ease;
}

body.fade-out{
    opacity: 0;

}

#topHeader{
    grid-column: 2/5;
    background-color: #85a3bc;
    padding: 20px;
    border-radius: 20px;
    align-items: center;
    display: flex;

    justify-content: center; 
    align-items: center;    
    gap: 20px;
    margin-top: 10px;
}

#topHeader img {

    border-radius: 20px;
    filter: drop-shadow(4px 4px 8px rgba(0, 0, 0, 0.8));
    

}


#topLevelNavigationDesktop a {

    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin-right: 5px;
    margin-left: 5px;
    color: black;  
    text-decoration: none;
    background-color: #668eaf;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 10px;
    padding-right: 5px;
    padding-left: 5px;
    font-size: 20px;
    transition: color 0.4s;
    transition: font-size 0.4s;
    
}

#topLevelNavigationDesktop a:hover {
    color: #fff;
    font-size: 25px;

}


#topLevelNavigationDesktop button {

    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin-right: 5px;
    margin-left: 5px;
    color: black;  
    text-decoration: none;
    background-color: #668eaf;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 10px;
    padding-right: 5px;
    padding-left: 5px;
    font-size: 20px;
    transition: color 0.4s;
    transition: font-size 0.4s;
    

}


#topLevelNavigationDesktop {
    grid-column: 2/5;
    background-color: #85a3bc;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 20px;
    display: flex;
    justify-content: center; /* horizontal */
    align-items: center;     /* vertical */

}



#image-header {
    margin: 0px;
    padding: 0px;

}



h3 {

    padding: 10px;
    color: #3d5e7a;

}

h4 {
    padding: 10px;


}

.regularParagraph {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 10px;


}

.sections{
    background-color: #85a3bc;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

section {

    margin: 0px;
}
body {
    background-color: #939090;
    color: #fff;

}



.dropDownDiv {
    position: relative;
}


.treatmentsButton {
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}


.treatmentsContent {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    border-radius: 10px;
}


.treatmentsContent a {
    color: black;
    text-decoration: none;
    display: block;
    border-radius: 0px;
}


.dropDownDiv:hover .treatmentsContent {
    display: block;
}

.treatmentsButton:hover {
    color: white !important;
    font-size: 25px !important;
}

.treatmentsContent a {

    border-radius: 3px !important;
    margin-top: 5px !important;
    margin-bottom: 5px !important;

}

.treatmentsContent a:hover {
    font-size: 20px !important;

}

#navMobile{

    display: none;
}


@media screen and (max-width: 1600px) and (orientation: landscape){

    #topHeader {
        grid-column: 1/7;
    }

    #topLevelNavigationDesktop {

        grid-column: 1/7;

    }
    .sec1 {
        grid-column: 1/3 !important;
    }   
    .sec2 {
        grid-column: 3/7 !important;

    }

}

@media screen and (orientation: portrait){
    #navMobile {
        display: block;

    }
    .sec1 {
        margin-top: 71px;

    }
    #topLevelNavigationDesktop {

        display: none;
    }
    #topHeader {

        display: none;
    }
}

.luxbar-brand  {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

}

.luxbar-item {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

}